.navigation a:hover,
  .currentPage {
    background-color: #156485 !important;
    color: whitesmoke !important;
}

.lefthome .shizzley {
    width: 530px;
    margin-bottom: 15px;
}

.lefthome .title {
    margin-bottom: 0 !important;
}

#recommendShizzle {
    width: 735px;
    margin-top: 16px;
}

.featprod.grayprod.homelist {
    height: 835px !important;
}

.footerbox #spinner_bg {
    top: auto !important;
}

#noJs ul li .myacc {
    width: auto !important;
    color: red;
    background: none;
}

#bottom_banners {
    float: left;
    width:645px;
    display: inline-block;
    margin-top: 10px;
}

#bottom_banners img {
    width: 310px;
    float: left;
    margin-right: 10px;
}
